@charset "Shift_JIS";

#container_e{
width:100%;
min-width:900px;
max-width:1280px;
font-family:Arial;
}
#contentWrap{
float:right;
margin-left:-250px;
width:100%;
}
#content{
margin-left:250px;
padding-right:10px;
}

/* 1カラムの場合 */

#onecolumn #contentWrap,
#shoukai #contentWrap,
#choutatsu #contentWrap,
#goiken #contentWrap,
#doc_search_body #contentWrap,
#bosyu-old #contentWrap,
#event-old #contentWrap{
margin-left:0px;
margin-right:0px;
padding:0 15px 0 15px;
width:97%;
float:none;
}
#onecolumn #content,
#shoukai #content,
#choutatsu #content,
#goiken #content,
#doc_search_body #content,
#bosyu-old #content,
#event-old #content{
margin-left:0px;
padding-right:0px;
}


/* ------------------------------
   #header
------------------------------ */
/* headBox1 */
#headBox1{
position:relative;
float:left;
width:1px;
height:101px;
}
#headLogo{
position:absolute;
top:6px;
left:2px;
}
#headCaption{
position:absolute;
top:80px;
left:20px;
}

/* headBox2 */
#headBox2{
text-align:right;
}

/* fontSize */
#fontSize{
float:right;
margin:24px 0 10px;
}
#fontSize p{
float:left;
padding:5px 8px 0 0;
font-size:0.75em;
line-height:1;
font-weight:bold;
}
#fontSize ul{
float:left;
}
#fontSize li{
display:inline;
margin-right:3px;
}

/* headLink */
#headLink{
font-size:0.7em;
}
#headLink ul{
background:url(../images/common/head_bg2.gif) right top no-repeat;
padding:5px 0;
}
#headLink li{
display:inline;
background:url(../images/common/icon_arrow01.gif) left top no-repeat;
padding:0 10px 0 15px;
}
#headLink a{
text-decoration:none;
}
#headLink a:hover{
text-decoration:underline;
}


/* ------------------------------
   #gnav
------------------------------ */
#gnav{
background:url(../images/common/gnav_bg.gif) left top repeat-x;
margin-bottom:3px;
padding:7px 0 5px;
}

/* Default */
#gnav li{
display:inline;
float:left;
border-top:1px solid #CCC;
border-bottom:1px solid #CCC;
width:12.465%;
text-align:center;
font-size:0.75em;
font-weight:bold;
}

/* Default a */
#gnav li a{
display:block;
background:#FFF url(../images/common/gnav_bg2_o.gif) left top repeat-x;
border-right:1px solid #CCC;
border-left:1px solid #FFF;
padding-top:14px;
height:26px;
text-decoration:none;
}

/* Default a:hover */
#gnav li a:hover{
background:#5FA5D2 url(../images/common/gnav_bg2_h.gif) left top repeat-x;
border-right:1px solid #025D96;
border-left:1px solid #5FA5D2;
height:26px;
color:#FFF;
}

/* Current */
#gnav li.current span{
display:block;
background:#5FA5D2 url(../images/common/gnav_bg2_h.gif) left top repeat-x;
border-right:1px solid #025D96;
border-left:1px solid #5FA5D2;
padding-top:14px;
height:26px;
color:#FFF;
}

/* Current a */
#gnav li.current a{
background:#5FA5D2 url(../images/common/gnav_bg2_h.gif) left top repeat-x;
border-right:1px solid #025D96;
border-left:1px solid #5FA5D2;
color:#FFF;
font-family:Verdana;
}

/* 2 Lines */
#gnav li.line2{
font-size:0.65em;
}

/* 2 Lines a */
#gnav li.line2 a{
padding-top:7px;
height:33px;
}

/* 2 Lines a:hover */
#gnav li.line2 a:hover{
padding-top:7px;
height:33px;
}

/* 2 Lines - Current */
#gnav li.current2 a,
#gnav li.current2 span{
display:block;
background:#5FA5D2 url(../images/common/gnav_bg2_h.gif) left top repeat-x;
border-right:1px solid #025D96;
border-left:1px solid #5FA5D2;
padding-top:7px;
height:33px;
color:#FFF;
}


/* ------------------------------
   #gnav_e
------------------------------ */
#gnav_e{
background:url(../images/common/gnav_bg.gif) left top repeat-x;
margin-bottom:3px;
padding:7px 0 5px;
}

/* Default */
#gnav_e li{
display:inline;
float:left;
border-top:1px solid #CCC;
border-bottom:1px solid #CCC;
width:16.5%;
text-align:center;
font-size:0.75em;
font-weight:bold;
}

/* Default a */
#gnav_e li a{
display:block;
background:#FFF url(../images/common/gnav_bg2_o.gif) left top repeat-x;
border-right:1px solid #CCC;
border-left:1px solid #FFF;
padding-top:14px;
height:26px;
text-decoration:none;
}

/* Default a:hover */
#gnav_e li a:hover{
background:#5FA5D2 url(../images/common/gnav_bg2_h.gif) left top repeat-x;
border-right:1px solid #025D96;
border-left:1px solid #5FA5D2;
height:26px;
color:#FFF;
}

/* Current */
#gnav_e li.current span{
display:block;
background:#5FA5D2 url(../images/common/gnav_bg2_h.gif) left top repeat-x;
border-right:1px solid #025D96;
border-left:1px solid #5FA5D2;
padding-top:14px;
height:26px;
color:#FFF;
}

/* Current a */
#gnav_e li.current a{
background:#5FA5D2 url(../images/common/gnav_bg2_h.gif) left top repeat-x;
border-right:1px solid #025D96;
border-left:1px solid #5FA5D2;
color:#FFF;
font-family:Verdana;
}


/* ------------------------------
   #lnav
------------------------------ */
#lnav{
width:220px;
margin-bottom:20px;
margin-left:10px;
display:inline;
float:left;
}
#lnav h2{
margin-bottom:0;
}
#lnav h3{
line-height:1;
font-weight:normal;
}
#lnav li a{
text-decoration:none;
}
#lnav li a:hover{
text-decoration:underline;
}
#lnav li a span{
color:#666;
}
#lnav li a:hover span{
color:#37B1FF;
}

/* currentNav */
#lnav .currentCategory{
background:#EBEBEB;
padding:10px 8px 30px;
overflow:hidden;
width:205px;
}
#lnav .currentCategoryTop{
}
#lnav .currentCategory li{
background:url(../images/common/icon_arrow01.gif) 0 5px no-repeat;
margin-right:8px;
margin-bottom:2px;
padding-left:15px;
font-size:0.75em;
font-weight:bold;
}
#lnav .currentCategory li a,
#lnav .currentCategory li span{
display:block;
padding:4px;
width:100%;
}
#lnav .currentCategory li a.current ,
#lnav .currentCategory li span.current,
#lnav .currentCategory li a:hover{
background:#37B1FF;
color:#FFF;
text-decoration:none;
}

#lnav .currentCategory li.currentLink a{
color:#FFF;
margin-right:8px;
background-color:#37B1FF;
}

#lnav .currentCategory li.currentLink a:hover{
color:#FFF;
margin-right:8px;
background-color:#1778B3;
}

.mid :link { text-decoration:none;}
.mid :visited { text-decoration:none;}

/* services */
#container #lnav {
background:url(../images/back.gif) ;
}
#lnav .service01{
	background:url(../images/common/icon01.gif) 0 2px no-repeat;
	margin-bottom:10px;
	padding-left:15px;
	font-size:0.75em;
	font-weight: bold;
}

/* 200704 add */
.group01 li :link {color:#0044cc;}
.group01 li :visited {color:#0044cc;}
.group02 li :link {color:#0044cc;}
.group02 li :visited {color:#0044cc;}

.mid :link {color:#0044cc; text-decoration:none;}
.mid :visited {color:#0044cc; text-decoration:none;}

/* group01 */
#lnav .group01{
background:#EBEBEB;
margin-left:5px;
padding-top:5px;
width:215px;
border-right:solid 1px #A9D0EB;
}
#lnav .group01 li{
margin-bottom:1px;
padding-top:1px;
padding-left:5px;
padding-bottom:5px;
font-size:0.75em;
line-height:1.2;
border-left:solid 3px #747474;
border-bottom:solid 1px white;
}

#lnav .group01 li.bl{
border-left:solid 3px #3b74cb;
}
#lnav .group01 li.or{
border-left:solid 3px #FF9933;
}
#lnav .group02 li.gr{
border-left:solid 3px #458757;
}
#lnav .group02 li.bl{
border-left:solid 3px #3b74cb;
}
#lnav .group02 li.or{
border-left:solid 3px #CF8030;
}
#lnav .group02 li.pu{
border-left:solid 3px #8844CC;
}
#lnav .group02 li.pi{
border-left:solid 3px #FF5555;
}
#lnav .group02 li.or{
border-left:solid 3px #FF9933;
}
#lnav .group01 li.so{
border-left:solid 3px #956B15;
}
#lnav .group01 li.jo{
border-left:solid 3px #B1C5EA;
}
.mid {vertical-align:middle;}
.title {margin-bottom:0px; margin-top:2px;}

/* group02 */

#lnav .group02{
background:#EBEBEB;
margin-left:5px;
padding-top:2px;
width:215px;
border-right:solid 1px #A9D0EB;
}

#lnav .group02 ul ul{
background:none;
margin-top:10px;
margin-bottom:-10px;
padding-bottom:0;
}
#lnav .group02 li{
margin-bottom:1px;
padding-top:2px;
padding-left:5px;
padding-bottom:5px;
font-size:0.75em;
line-height:1.2;
border-left:solid 2px #999999;
border-bottom:solid 1px white;
}

#lnav .group02 li li{
background:url(../images/common/icon_arrow02.gif) 0 3px no-repeat;
padding-bottom:10px;
padding-left:9px;
font-size:100%;
}
/* group02 20070510 add */
.mid2 {
margin-top:10px;
background:url(../images/common/icon_arrow02.gif) 0 1em no-repeat;
margin-bottom:10px;
padding-left:9px;
font-size:100%;
line-height:1.2;
}

/* group04 20070419 add */
#lnav .group04{
background:#EBEBEB;
border-top:5px solid #DEDEDE;
border-bottom:5px solid #DEDEDE;
padding:10px;
width:200px;
}

#lnav .group04 a{background:url(../images/common/icon_arrow01.gif) 0 1px no-repeat;
padding-left:15px;}
.group04 h3 :link {color:#0044cc; text-decoration:none;}
.group04 h3 :visited {color:#0044cc; text-decoration:none;}
.group04 h3 :hover {text-decoration:underline;}

#lnav .group04 h3 {margin-bottom:0px;}

/* group03 */
#lnav .group03{
background:#EBEBEB;
border-bottom:6px solid #DEDEDE;
margin-bottom:15px;
padding:10px;
width:192px;
text-align:right;
}
#lnav .group03 a{
background:url(../images/common/icon_arrow01.gif) 0 1px no-repeat;
padding-left:15px;
font-size:0.75em;
line-height:1.2;
}

/* Banner links */
#lnav .links{
background:#F5F5F5;
padding:10px;
}
#lnav .links li {
font-size:0.75em;
}
#lnav .links li img{
margin-left:1em;
margin-bottom:5px;
vertical-align:bottom;
}


/* ------------------------------
   #footer
------------------------------ */
/*
#footer{
clear:both;
}
#footer ul{
margin-bottom:6px;
margin-right:6px;
text-align:right;
font-size:0.75em;
}
#footer li{
display:inline;
background:url(../images/common/icon_arrow01.gif) left top no-repeat;
margin-left:20px;
padding-left:15px;
}
#footer a{
text-decoration:none;
}
#footer a:hover{
text-decoration:underline;
}

#footer p{
background:#7A7A7A;
text-align:right;
padding:7px;
}
*/

#footer_e{
clear:both;
}
#footer_e ul{
margin-bottom:6px;
margin-right:6px;
text-align:right;
}
#footer_e li{
display:inline;
background:url(../images/common/icon_arrow01.gif) left top no-repeat;
margin-left:20px;
padding-left:15px;
font-size: 0.75em;
}
#footer_e a{
text-decoration:none;
}
#footer_e a:hover{
text-decoration:underline;
}

#footer_e p{
background:#7A7A7A;
text-align:right;
padding:7px;
}

/* ------------------------------
	Vertical Accordions
------------------------------- */
.accordion_toggle {
	display: block;
	width: 200px;
	padding: 5px 10px;
	font-weight: bold;
	text-decoration: none;
	outline: none;
	color: #FFFFFF;
	cursor: pointer;
	margin: 0 0 0 0;
}

.accordion_toggle_active {
	color: #FFFF00;
}

.kiso {
	background-color: #6CB880;
	border-top: 1px solid #E9F9D0;
	border-bottom: 1px solid #E9F9D0;
}

.sanren{
	background-color: #007DC5;
	border-bottom: 1px solid #e8f2fc;
}

.joho {
	background-color: #AA67AA;
	border-bottom: 1px solid #F8E0F8;
}

.koryu {
	background-color: #F287B6;
	border-bottom: 1px solid #FFF0F0;
}

.rizou {
	background-color: #F99D33;
	border-bottom: 1px solid #FFF5E1;
}

.accordion_content {
	background-color: #FCFCFC;
	color: #444444;
	overflow: hidden;
	font-weight: bold;
	font-size: 0.75em;
	text-decoration: none;
	margin: 0 0 0 0;
}

.accordion_content h2 {
	margin: 15px 0 5px 10px;
	color: #0099FF;
}

.accordion_content p {
	line-height: 120%;
	padding: 5px 10px 10px 10px;
}


.overseas_office {
	background-color: #eeeeee;
	color: #FFFFFF;
	line-height: 150%;
	font-weight: bold;
	font-size: 0.75em;
	text-indent: 10px;
	border-top: 5px solid #ffffff;
	border-bottom: 5px solid #ffffff;
}
.overseas_office .title {
	padding: 5px 0px;
	background-color: #999999;
	color: #ffffff;
	font-weight: bold;
}

.map {
	background-color: #eeeeee;
	color: #FFFFFF;
	line-height: 150%;
	font-weight: bold;
	font-size: 0.75em;
	text-indent: 10px;
	border:1px solid #FFCC33
}
.map .title {
	padding: 5px 0px;
	background-color: #ffff99;
	color: #ffffff;
	font-weight: bold;
}

.yakuin_photo img { margin-right: 10px; float: left; }
.yakuin_honbun { height: 170px; }
